uuid: a4b08252-f96e-434f-b4ca-f1b0c5410202
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: WVnH92y0HCbdYDKlLcGPUm7udEsPHdUYFEF3dJjmaRk
id: varbase_slick
name: varbase_slick
weight: 0
label: 'Varbase Slick'
group: ''
skin: ''
breakpoints: 0
optimized: false
options:
  options__active_tab: edit-options-settings
  settings:
    mobileFirst: true
    asNavFor: ''
    accessibility: true
    adaptiveHeight: false
    autoplay: true
    pauseOnHover: true
    pauseOnDotsHover: false
    pauseOnFocus: false
    autoplaySpeed: 5000
    arrows: false
    prevArrow: Previous
    nextArrow: Next
    downArrow: false
    downArrowTarget: ''
    downArrowOffset: 0
    centerMode: false
    centerPadding: 50px
    dots: true
    dotsClass: slick-dots
    appendDots: $(element)
    draggable: true
    fade: true
    focusOnSelect: false
    infinite: true
    initialSlide: 0
    lazyLoad: ondemand
    mouseWheel: false
    randomize: false
    respondTo: window
    rtl: false
    rows: 1
    slidesPerRow: 1
    slide: ''
    slidesToShow: 1
    slidesToScroll: 1
    speed: 500
    swipe: true
    swipeToSlide: true
    edgeFriction: 0.35
    touchMove: true
    touchThreshold: 5
    useCSS: true
    cssEase: ease
    cssEaseBezier: ''
    cssEaseOverride: ''
    useTransform: true
    easing: linear
    variableWidth: false
    vertical: false
    verticalSwiping: false
    waitForAnimate: true
